#import "./OdbcListFragment.graphql"

query OdbcServerList(
    $input: OdbcDsnConnectionListInput
) {
    server {
        odbcDsnConnections(
            input: $input
        ) {
            ...OdbcList
            nodes {
                domainName
            }
        }
    }
}
